WordPress Plugin: vertical-dashboard-navigation

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.